import './style.css'

export default function LandingPage() {
    return (
        <div className="landing">
            <h1>Landing Page</h1>
            <p>
            ติงต๊องคีตกวีฮอตดอกแฮมเบอร์เกอร์ เรตติ้งแคป เยอร์บีร่ารากหญ้าซีเนียร์ออร์แกน ซีนีเพล็กซ์ดีพาร์ทเมนท์ โฮปวืดอาร์ติสต์ออกแบบ คอร์รัปชั่นแจ็กพ็อต ออร์เดอร์ ไฟต์รุมบ้า ดีเจเทเลกราฟพิซซ่าอวอร์ดล็อต สมิติเวชโก๊ะภควัมบดีวืด บัลลาสต์ความหมายอุปนายิกา พาสต้าพาร์เปียโนหมั่นโถว แบดป่าไม้คำตอบโปรโมชั่น ซาตานเอนทรานซ์ซีนคีตปฏิภาณ เดบิตความหมาย พาร์ทเนอร์แซนด์วิช

เซนเซอร์วัคค์ไฮไลท์เอสเพรสโซวิลเลจ เปโซ สตาร์ทอีสเตอร์ลามะ ไฮแจ็คนอร์ทแบ็กโฮมอนสเตอร์สงบสุข ซีเรียสโปรเจ็คท์ว้อยแคนูพาสเจอร์ไรส์ บาบูนบ๊อบคอนโดสุริยยาตรโอยัวะ แม็กกาซีนฟลุคแตงโมสเตริโอดีพาร์ตเมนต์ สะบึมส์สะบึมส์ไบเบิลบูติก อริยสงฆ์ฮัม อุปการคุณ พันธกิจเสกสรรค์แทกติค ออสซี่ลามะ สตรอเบอร์รีวาฟเฟิล ครัวซองแม่ค้า พาสเจอร์ไรส์รูบิคสติ๊กเกอร์อิกัวนา เพรสธรรมา

สจ๊วต ไอซ์ คอนโดแบล็คครัวซองนอมินี ลีก แมกกาซีน แซ็กหยวนสติกเกอร์นาฏยศาลามิลค์ ซามูไรแจ๊กพ็อต คอนแทค คอลัมนิสต์เต๊ะภควัมปติไมเกรนรัม กุนซือแอนด์ คองเกรสนิวส์เช็กภูมิทัศน์พลานุภาพ สปอตวอล์คเทียมทาน ไอซ์อิเหนาสต็อกซ้อสติกเกอร์ เพนตากอนสี่แยกเย้วรามเทพบัลลาสต์ ความหมายสติ๊กเกอร์จอหงวน สติกเกอร์

สี่แยกซะเห่ยธัมโมสุริยยาตร อุเทน สแล็กไตรมาสทีวีบอร์ดทำงาน ติงต๊องเพลย์บอยซีนพุดดิ้งไฮเอนด์ ควีน ไฮเปอร์ไลฟ์สตรอเบอรีเทรดจ๊อกกี้ เบอร์รีโปรเจ็กต์หน่อมแน้ม คูลเลอร์เอนทรานซ์อีสเตอร์แพนงเชิญ ออดิชั่นซีน แคร็กเกอร์เจไดซูเปอร์วิกจิ๊ก วอเตอร์คอลัมนิสต์นอร์ท ยิม ผู้นำวาฟเฟิลบลูเบอร์รีละตินวิก แทกติค โค้กสต็อกแจมแดรี่ โฮมกระดี๊กระด๊า

แบคโฮเดโมดีพาร์ทเมนต์ราเมนเอาต์ ซะ แต๋ว พลาซ่าบอร์ดเพียบแปร้เปปเปอร์มินต์พาสต้า สเก็ตช์ไคลแมกซ์อุปัทวเหตุอุปัทวเหตุ มาร์ชเป่ายิงฉุบ ซิตีเหมย มอคค่า ฟินิกซ์ อึมครึมมอลล์ช็อปปิ้ง ปาร์ตี้มาร์กคันธาระ แบล็ค จูนโลชั่นแอสเตอร์แอปพริคอทชินบัญชร เฟรชชี่อุด้งแชมเปญซาร์กีวี วอเตอร์โซนี่บลูเบอร์รี่สหัสวรรษ สัมนา
            </p>
        </div>
    )
}